import http from '../http';

//物料组复核
export async function reviewMaterialGroup(params: any) {
	let result = {};
	await http.post('/api/Task/ReviewMaterialGroup', params).then((data) => {
		result = data.Data;
	});
	return result;
}

//组编号申请
export async function dockMaterialGroup(params: any) {
	let result = {};
	await http.post('/api/Task/DockMaterialGroup', params).then((data) => {
		result = data.Data;
	});
	return result;
}

//确认流程完成
export async function sureTeamWork(teamId: number) {
	let result = 0;
	await http.post('/api/Task/SureTeamWork', { FTeamID: teamId }).then((data) => {
		result = data.Data;
	});
	return result;
}